Subject: Re: [PATCH v2 00/15] reftable: drop generic `reftable_table` interface

From: Patrick Steinhardt <[email-masked]>
Date: Thu, 15 Aug 2024 07:29:05 +0200

On Wed, Aug 14, 2024 at 10:21:59AM -0700, Junio C Hamano wrote:
> Patrick Steinhardt <[email-masked]> writes:
> 
> > Oops, forgot to link this to v1, sorry! You can find it at [1].
> >
> > Patrick
> >
> > [1]: https://lore.kernel.org/git/[email-masked]/
> 
> And on what commit are these patches supposed to build on?

Whenever I was out of office I had the nagging feeling that I forgot to
mention the base for one of my patch series, but always forgot to double
check when I returned. Seems like that feeling was right after all,
sorry!

This builds on top of 25673b1c47 (The third batch, 2024-08-07) with
ps/reftable-stack-compaction at f234df07f6 (reftable/stack: handle
locked tables during auto-compaction, 2024-08-08) merged into it.

Patrick